@media screen and (max-width:767px) {
  .pc,
  .pc_inline,
  .pc_inline_block {
    display:none!important
  }
  .sp {
    display:block!important
  }
  .sp_inline {
    display:inline!important
  }
  .sp_inline_block {
    display:inline-block!important
  }
}
@media screen and (min-width:768px) {
  .pc {
    display:block
  }
  .pc_inline {
    display:inline!important
  }
  .pc_inline_block {
    display:inline-block!important
  }
  .sp,
  .sp_inline,
  .sp_inline_block,
  .top_location_search {
    display:none!important
  }
}

header {
  background-color:#fff;
  border-bottom:1px solid #ccc;
}
header:after {
  content:"";
  display:block;
  clear:both;
}
@media screen and (max-width:767px) {
  header {
    border-top:none;
  }
}
@media screen and (max-width:767px) {
  header #auth-header-sp {
    height:48px;
  }
}
header div.sp {
  line-height:0;
}
@media screen and (max-width:767px) {
  .header {
    padding:0;
  }
}
.header .logo {
  display:inline-block;
  float:left;
  font-weight:700;
  width:auto;
}
@media screen and (max-width:767px) {
  .header .logo {
    display:block;
    width:auto;
    margin-left:16px ;
  }
}
.header .logo a {
  display:block;
  padding:27px 0 26px;
  color:#424242 ;
}
@media screen and (max-width:767px) {
  .header .logo a {
    padding:0;
    width:96px;
    height:48px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center ;
  }
}
.header .logo a img {
  vertical-align:middle;
  margin:0 20px 0 0;
  width:148px;
  height:31px;
}
@media screen and (max-width:767px) {
  .header .logo a img {
    margin:0;
    width:96px;
    height:auto;
  }
}
.header:after {
  content:"";
  clear:both;
  display:block;
}
.header ul {
  float:right;
  font-size:0;
  padding:15px 0 0;
}
@media screen and (max-width:767px) {
  .header ul {
    display:block;
    width:auto;
    height:48px;
    padding:0;
    margin-right:8px;
    text-align:right;
  }
}
.header ul li {
  display:inline-block;
  text-align:center;
}
@media screen and (max-width:767px) {
  .header ul li a {
    width:48px;
    height:38px;
    font-size:9px;
    margin:5px 0;
  }
}
@media screen and (max-width:767px) {
  .header ul li a.about {
    width:50px;
  }
}
.header ul a,
.header ul label {
  display:block;
  width:100%;
  height:100%;
  font-weight:400;
  color:#424242;
  margin:0 .5em 0 0;
}
@media screen and (max-width:767px) {
  .header ul a,
  .header ul label {
    width:48px;
    height:38px;
    font-size:9px;
    font-weight:700;
    color:#757575;
    margin:0;
  }
}
.header ul a div,
.header ul label div {
  width:auto;
  height:auto;
  line-height:normal;
}
.header ul a img,
.header ul label img {
  display:block;
  vertical-align:middle;
  margin:0 auto;
  max-height:32px;
  width:auto;
}
@media screen and (max-width:767px) {
  .header ul a img,
  .header ul label img {
    width:24px;
    height:24px;
    margin:0 12px 2px;
  }
}
.l_wrapper {
  width:1080px;
  max-width:1080px;
  padding:0;
  margin: 0 auto;
}
@media screen and (min-width:768px) and (max-width:1124px) {
  .l_wrapper {
    width:100%;
    max-width:1120px;
    padding:0 10px;
  }
}
.ui_design_pc ul {
  padding:16px 0
}
.ui_design_pc ul li .icon_text {
  font:normal normal normal 12px/16px Hiragino Kaku Gothic Pro W3;
  font-size:11px;
  font-weight:700;
  color:#757575
}
.ui_design_pc ul li .epark_mean {
  width:60px;
  height:52px
}
.ui_design_pc ul li .epark_mean img {
  width:32px;
  height:32px;
  margin:0 16px 4px
}
.ui_design_pc ul li .coupon {
  width:60px;
  height:52px
}
.ui_design_pc ul li .coupon img {
  width:32px;
  height:32px;
  margin:auto auto 4px
}
.ui_design_pc ul li .site_news {
  width:60px;
  height:52px
}
.ui_design_pc ul li .site_news img {
  width:32px;
  height:32px;
  margin:auto auto 4px
}
.ui_design_pc ul li .mypage {
  width:60px;
  height:52px
}
.ui_design_pc ul li .mypage img {
  width:32px;
  height:32px;
  margin:auto auto 4px
}
.ui_design_pc ul li .login {
  width:60px;
  height:52px
}
.ui_design_pc ul li .login img {
  width:32px;
  height:32px;
  margin:auto auto 4px
}
.ui_design_pc ul li .logout {
  width:60px;
  height:52px
}
.ui_design_pc ul li .logout img {
  width:32px;
  height:32px;
  margin:auto auto 4px
}
.ui_design_pc ul li .history {
  width:60px;
  height:52px
}
.ui_design_pc ul li .history img {
  width:32px;
  height:32px;
  margin:auto auto 4px
}
.ui_design_pc ul a {
  width:auto;
  margin:0 0 0 8px
}
.search_common_header_wrap img[data-v-60dd6066] {
  width:32px;
  height:32px;
  margin: 0 auto;
}
@media screen and (max-width:767px) {
  .station_text[data-v-60dd6066] {
    display:table-cell!important
  }
  .search_common_header_wrap[data-v-60dd6066] {
    width:46px;
    height:38px;
    margin-left:0;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    line-height:normal
  }
  .search_common_header_wrap .search_common_header_icon[data-v-60dd6066] {
    width:24px;
    height:24px
  }
  .search_common_header_wrap .icon_text[data-v-60dd6066] {
    margin:2px 0 0;
    font-size:9px;
    font-weight:700;
    color:#757575;
    height:auto
  }
  .search_common_header_wrap img[data-v-60dd6066] {
    width:24px;
    height:24px
  }
}
@media screen and (max-width:359px) {
  .search_common_header_wrap[data-v-60dd6066] {
    display:none
  }
}
.search_common_header_wrap[data-v-60dd6066] {
  width:60px;
  height:52px;
  margin-left:8px;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -ms-flex-direction:column;
  flex-direction:column;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  cursor:pointer
}
.search_common_header_wrap .search_common_header_icon[data-v-60dd6066] {
  width:24px;
  height:24px
}
.search_common_header_wrap .icon_text[data-v-60dd6066] {
  margin:4px 0 0;
  font-size:11px;
  color:#757575
}
.search_common_header_wrap img[data-v-60dd6066] {
  width:32px;
  height:32px
}
@media screen and (max-width:767px) {
  .station_text[data-v-60dd6066] {
    display:table-cell!important
  }
  .search_common_header_wrap[data-v-60dd6066] {
    width:46px;
    height:38px;
    margin-left:0;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    line-height:normal
  }
  .search_common_header_wrap .search_common_header_icon[data-v-60dd6066] {
    width:24px;
    height:24px
  }
  .search_common_header_wrap .icon_text[data-v-60dd6066] {
    margin:2px 0 0;
    font-size:9px;
    font-weight:700;
    color:#757575;
    height:auto
  }
  .search_common_header_wrap img[data-v-60dd6066] {
    width:24px;
    height:24px
  }
}
@media screen and (max-width:359px) {
  .search_common_header_wrap[data-v-60dd6066] {
    display:none
  }
}

@media screen and (max-width:767px) {
  header #auth-header-sp {
    height:48px
  }
}
header div.sp {
  line-height:0
}
@media screen and (max-width:767px) {
  .header {
    padding:0
  }
}
.header .logo {
  display:inline-block;
  float:left;
  font-weight:700;
  width:auto
}
@media screen and (max-width:767px) {
  .header .logo {
    display:block;
    width:auto;
    margin-left:16px
  }
}
.header .logo a {
  display:block;
  padding:27px 0 26px;
  color:#424242
}
@media screen and (max-width:767px) {
  .header .logo a {
    padding:0;
    width:96px;
    height:48px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
  }
}
.header .logo a img {
  vertical-align:middle;
  margin:0 20px 0 0;
  width:148px;
  height:31px
}
@media screen and (max-width:767px) {
  .header .logo a img {
    margin:0;
    width:96px;
    height:auto
  }
}
.header:after {
  content:"";
  clear:both;
  display:block
}
.header ul {
  float:right;
  font-size:0;
  padding:15px 0 0
}
@media screen and (max-width:767px) {
  .header ul {
    display:block;
    width:auto;
    height:48px;
    padding:0;
    margin-right:8px;
    text-align:right
  }
}
.header ul li {
  display:inline-block;
  text-align:center
}
@media screen and (max-width:767px) {
  .header ul li a {
    width:48px;
    height:38px;
    font-size:9px;
    margin:5px 0
  }
}
@media screen and (max-width:767px) {
  .header ul li a.about {
    width:50px
  }
}
.header ul a,
.header ul label {
  display:block;
  width:100%;
  height:100%;
  font-weight:400;
  color:#424242;
  margin:0 .5em 0 0
}
@media screen and (max-width:767px) {
  .header ul a,
  .header ul label {
    width:48px;
    height:38px;
    font-size:9px;
    font-weight:700;
    color:#757575;
    margin:0
  }
}
.header ul a div,
.header ul label div {
  width:auto;
  height:auto;
  line-height:normal
}
.header ul a img,
.header ul label img {
  display:block;
  vertical-align:middle;
  margin:0 auto;
  max-height:32px;
  width:auto
}
@media screen and (max-width:767px) {
  .header ul a img,
  .header ul label img {
    width:24px;
    height:24px;
    margin:0 12px 2px
  }
}